.navigation ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.navigation li.level0 {
    flex-basis: 100%;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .navigation{
        background-color: #94BEB8 !important;
    }
    .navigation li{
        background-color: #94BEB8 !important;
    }
    .navigation ul{
        padding: 0 !important;
    }
    .ui-menu {
        display: table;
        width: 100%;
    }

    .navigation li.level0:first-child {
        /*width: 4% !important;*/
        /*border-radius: 5px 0 0 5px;*/
        border-left: 1px #cccccc solid;
        border-right: 0px #cccccc solid;
    }
    .navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top{
        width: 100% !important;
    }
    .nav-sections-item-content{
        background-color: #94BEB8;
    }

/*    .navigation li.level0:last-child {
        border-radius: 0 5px 5px 0;
    }*/

    .navigation li.level0 {
        display: table-cell;
        box-sizing: border-box;
        /*border-left: 1px #cccccc solid;*/
        border-right: 1px #cccccc solid;
        background-color: #94BEB8;
    }
    .navigation li.level0:nth-child(2) {
        display: table-cell;
        text-align: center;
        box-sizing: border-box;
        border-left: 1px #cccccc solid;
        background-color: #94BEB8;
    }

    .level1{
        text-align: left !important;
    }
}